syncstream File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_syncbuf
#define | _GLIBCXX_SYNCSTREAM

## Detailed Description

This is a Standard C++ Library header.

Definition in file syncstream.

## Macro Definition Documentation

## __glibcxx_want_syncbuf

#define __glibcxx_want_syncbuf

Definition at line 38 of file syncstream.

## _GLIBCXX_SYNCSTREAM

#define _GLIBCXX_SYNCSTREAM

Definition at line 30 of file syncstream.